{% extends "post.html" %}

{% set title = 'Drabble č. 5 (13. kolo)' %}

{% block content %}
<h2>Drabble č. 5</h2>

<p>Tentokrát Samuel Elánius před žádnou záhadou nestál. Dnes šel takříkajíc najisto. Věděl, že v případě Reginalda Půlbotky je nejdůležitější udržet si klidný přístup, protože věděl, že nic tak nepodnítí elán a nasazení revolucionáře jako překonávání odporu a překážek.</p>
<p>„Desátníku Půlbotko, tato hromada hlášení se vztahuje k řádění nemrtvých na městském hřbitově. Živě si vzpomínám na naši rozmluvu. Nemáte pro mne pár slov na vysvětlenou?“</p>
<p>„Veliteli?“ do svého hlasu Reg vložil značnou dávku dotčené nevinnosti. „Přiznávám, že vám docela nerozumím.“</p>
<p>„Mám pocit, že jste mi spíš nerozuměl posledně.“</p>
<p>„Pane?“</p>
<p>„Opravte mne, pokud se mýlím. Ve většině z těchto udání a stížností se píše o rozkopání celého hřbitova a znesvěcení všech hrobů. Samozřejmě, že jsem to považoval za nadsazené a proto jsem tam osobně zašel a situaci sám prověřil. Nadnesené to pravda bylo, ale zdaleka ne tolik, kolik jsem doufal!“</p>
<p>„Pane?“</p>
<p>„Rozkopaná je asi jen třetina hrobů!“</p>
<p>„Ano pane?“</p>
<p>„Já jsem očekával, že najdu šest hrobů osázených řepou!“</p>
<p>„Veliteli, vždyť jste mi jasně odpověděl na mou otázku ohledně ostatních neudržovaných hrobů, že pokud jsou skutečně neudržované, tak je mohu osadit kulturními plodinami. A ručím vám za to, že jsem sázeli pouze kulturní plodiny. Sám jsem je vybíral a mám od nich paragony.“</p>
<p>Samuel Elánius si přitiskl dlaně zepředu na tvář. Zatrachtění počestní noční omývači krumpáčů. Pak dlaně stále silně přitisknuté k obličeji přesunul jedním tahem do vlasů za ušima. Zatřepal hlavou a položil ruce zpátky na hlášení. Promluvil opět klidným hlasem.</p>
<p>„Reginalde, hovořil jsem tehdy výhradně o těch ostatních pěti hrobech vašich přátel.“</p>
<p>„Och,“ vydechl Reg, ačkoliv dýchat nepotřeboval.</p>
<p>„Nemůžete přece rozhrabat hroby dočista cizích lidí bez jejich vědomí a svolení.“</p>
<p>„Nerozhrabali jsme je, ale zkultivovali,“ namítl pohoršeně Půlbotka.</p>
<p>„Netahejte se o slovíčka, řešíme závažný problém.“</p>
<p>„Byly to skutečně zanedbané, zcela zarostlé a neudržované hroby, veliteli,“ bránil se Reginald.</p>
<p>„Chápu a dokonce vám věřím, ale stále to nemění nic na tom, že vám nepatří. Bez výslovného svolení jejich majitelů nemáte žádné právo na tyto hroby šahat ani nic podobného.“</p>
<p>„Rozumím, veliteli.“</p>
<p>„To doufám.“</p>
{% endblock %}
